set term win
set term post eps color solid lw 3 butt
set output 'prio_scenario1.eps'
set yrange [0:0.95]
set key default
set xlabel "Element operations"
set ylabel "Time [in s]"
set style data linespoints
plot 'Scenario1Cmp.txt' i 0 t "Leftist Tree", 'Scenario1Cmp.txt' i 1 t "Binomial Heap"
#plot 'Scenario1Cmp.txt' i 0 t "Leftist Tree" with lines, 'Scenario1Cmp.txt' i 1 t "Binomial Heap" with lines
set autoscale xy