set term win
set term post eps color solid lw 3 butt
set output 'prio_scenario31.eps'
set yrange [0:0.92]
set key default
set xlabel "Element operations"
set ylabel "Time [in s]"
set style data linespoints
plot 'Scenario31Cmp.txt' i 0 t "Leftist Tree", 'Scenario31Cmp.txt' i 1 t "Binomial Heap"
#plot 'Scenario31Cmp.txt' i 0 t "Leftist Tree" with lines, 'Scenario31Cmp.txt' i 1 t "Binomial Heap" with lines
set autoscale xy