set term win
set term post eps color solid lw 3 butt
set output 'prio_getmin.eps'
set yrange [0:0.0017]
set key default
set xlabel "Queue elements"
set ylabel "Time [in s]"
set style data linespoints
plot 'GetMinCmp.txt' i 0 t "Leftist Tree", 'GetMinCmp.txt' i 1 t "Binomial Heap"
#plot 'GetMinCmp.txt' i 0 t "Leftist Tree" with lines, 'GetMinCmp.txt' i 1 t "Binomial Heap" with lines
#!epstopdf cadopt.eps
set autoscale xy