set term win
set term post eps color solid lw 3 butt
set output 'quickheap_compares.eps'
set yrange [:1.9e8]
set key default
set xlabel "Elements"
set ylabel "Element compares"
set style data linespoints
plot 'QuickHeapCmpCompares.txt' i 0 t "QSORTR", 'QuickHeapCmpCompares.txt' i 1 t "QSORTRIM", 'QuickHeapCmpCompares.txt' i 2 t "HSORT", 'QuickHeapCmpCompares.txt' i 3 t "HSORTBU"
#plot 'QuickHeapCmpCompares.txt' i 0 t "Quicksort | 100%" with lines, 'QuickHeapCmpCompares.txt' i 1 t "Tuned Quicksort | 87.44%" with lines, 'QuickHeapCmpCompares.txt' i 2 t "Heapsort | 148%" with lines, 'QuickHeapCmpCompares.txt' i 3 t "Bottom-Up-Heapsort | 81.76%" with lines
#!epstopdf cadopt.eps
set autoscale xy