package mains;

import java.io.BufferedReader;
import java.io.FileReader;
import java.io.IOException;
import java.io.Reader;
import java.util.LinkedList;
import java.util.List;

public class Excercise2_Consts_Value {
	public static void main(String[] args) throws IOException{
		String file = "auswertungen_prioqueues/consts/InitCmp_Consts.txt";
		
		Reader reader = new FileReader(file);
		BufferedReader r = new BufferedReader(reader);
		List<Integer> lelems = new LinkedList<Integer>();
		List<Double> lvalues = new LinkedList<Double>();
		
		String row = "";
		while((row = r.readLine()) != null){
			row = row.trim();
			if(!row.isEmpty() && Character.isDigit(row.charAt(0))){
				String[] s = row.split(" ");
				lelems.add(Integer.parseInt(s[0].trim()));
				lvalues.add(Double.parseDouble(s[1].trim()));
			}
		}
		int[] elems = new int[lelems.size()];
		double[] values = new double[lvalues.size()];
		int i = 0;
		for(int n : lelems)
			elems[i++] = n;
		int j = 0;
		for(double n : lvalues)
			values[j++] = n;
		
		r.close();
		reader.close();
			
		int start = 20000;
		int count = 0;
		double sum1 = 0;
		double sum2 = 0;
		for(int k=0; k<elems.length; k++){
			if(k < elems.length/2){
				if(elems[k] >= start){
					sum1 += values[k];
					count++;
				}
			}
			else{
				if(elems[k] >= start)
					sum2 += values[k];
			}
		}
		System.out.println("Leftist Tree: " + (sum1/count));
		System.out.println("Binomial Heap: " + (sum2/count));
	}
}
